# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Jul 28 01:08:31 UTC 2015
pkgname = cinnamon
pkgver = 2.6.13-2
pkgdesc = Linux desktop which provides advanced innovative features and a traditional user experience
url = http://cinnamon.linuxmint.com/
builddate = 1438045710
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 9822208
arch = arm
license = GPL2
depend = accountsservice
depend = caribou
depend = cinnamon-settings-daemon
depend = cinnamon-session
depend = cinnamon-translations
depend = cjs
depend = clutter-gtk
depend = gnome-backgrounds
depend = gconf
depend = gnome-themes-standard
depend = gstreamer
depend = libgnome-keyring
depend = libkeybinder3
depend = librsvg
depend = networkmanager
depend = muffin
depend = python2-cairo
depend = python2-dbus
depend = python2-pillow
depend = python2-pam
depend = python2-pexpect
depend = python2-pyinotify
depend = python2-lxml
depend = webkitgtk
depend = cinnamon-control-center
depend = cinnamon-screensaver
depend = cinnamon-menus
depend = libgnomekbd
depend = network-manager-applet
depend = nemo
depend = polkit-gnome
optdepend = blueberry: Bluetooth support
optdepend = system-config-printer: printer settings
makedepend = gnome-common
makedepend = intltool
makedepend = gtk-doc
makedepend = gobject-introspection
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
